<h3>Pessoas</h3>
<div class="row" *ngIf="menssagemSucesso">
  <div class="col-md-12">
      <div class="alert alert-success alert-dismissable">
          <button type="button" (click)="menssagemSucesso = false" class="close">&times;</button>
          <h4><i class="icon fa fa-check"></i> Sucesso!</h4>
          Cadastro realizado com sucesso
        </div>
  </div>
</div>

<div class="row" *ngIf="menssagemErro">
    <div class="col-md-12">
        <div class="alert alert-danger alert-dismissable">
          <button type="button" (click)="menssagemErro = false" class="close">&times;</button>
          <h4><i class="icon fa fa-check"></i> Erro!</h4>
          Erro inesperado no cadastro
        </div>
    </div>
</div>
<div class="row">
  <div class="col-md-12">
    <div class="box box-primary">
      <div class="box-header with-border">
        <h3 class="box-title">Cadastro de Pessoa</h3>
      </div>
      <form #pessoaForm="ngForm" (ngSubmit)="salvar()">
        <div class="box-body">
          <div class="form-group">
            <label for="pessoaNome">Nome</label>
           <input type="text" class="form-control" id="pessoaNome" name="nome" [(ngModel)]="pessoa.nome" required minlength="3" placeholder="Nome">

            <label for="pessoaSobrenome">Sobrenome</label>
            <input type="text" class="form-control" id="pessoaSobrenome" name="sobrenome" [(ngModel)]="pessoa.sobrenome" required minlength="3" placeholder="Sobrenome">

            <label for="email">E-mail</label>
            <input type="email" class="form-control" id="pessoaEmail" name="email" [(ngModel)]="pessoa.email" required email minlength="6" placeholder="E-mail">
          </div>
        </div>
        <div class="box-footer">
          <button type="submit" [disabled]="!pessoaForm.valid" class="btn btn-primary">
            Salvar
          </button>
        </div>
    </form>
    </div>
  </div>
</div>